@charset "utf-8";
html,body { width:100%; font-family:"microsoft yahei"; margin:0px; padding:0px; font-size:14px; color:#333;}
img,input { border:none;}
ul, li { list-style:none; text-decoration:none; margin:0px; padding:0px;}
h1, h2, h3, h4, h5, h6, form, dl, dt, dd{ margin:0px; padding:0px;}
p { margin:0px; padding:0px; margin:0px;}
a { text-decoration:none; list-style:none; margin:0px; padding:0px; transition:0.5s all; -webkit-transition:all 0.5s; -moz-transition:all 0.5s; -o-transition:all 0.5s;}
a:link { color:#333;}
a:visited { color:#333;}
a:hover { color:#1AA3F4;}
a:active { color:#333;}
.fl { float:left;}
.fr { float:right;}
.clear{ clear:both;}

/*首页样式*/
/*头部header*/
.top{ width:100%; height:30px; border-bottom: #DDDDDD 1px solid; background:#FCFCFC;}
.top_content{ width:1140px; margin: auto;}
.top_left{ line-height: 30px;}
.top_right{ line-height: 30px;}
.aa{ width:73px; height:18px; padding-left:5px; border:#CCCCCC 1px solid; transition: border-color ease-in-out 0.15s;}
.aa:focus { border-color: #66afe9; outline:0; box-shadow: inset 0 1px 1px rgba(0,0,0,0.075), 0 0 3px rgba(102, 175, 233, 0.6);}
.email{ margin-right:20px;}
.bb{ width:40px; height:22px; margin:0px 10px 0px 5px; border-radius: 2px; border:none; background:#1AA3F4; color:#fff; cursor:pointer; }
.top_right a{ color:#1AA3F4;}
.head{ width:1140px; height:120px; margin: auto; }
.logo{ padding-top:35px; padding-left: 10px;}
.nav{ width:700px; height:120px; position:relative;}
.navli{ float:left; width:100px; text-align: center;}
.navli a{ display:block; width:100px; height:120px; line-height: 120px; }
.blue{ color:#1AA3F4 !important;}
.line{ width:80px; height:3px; background:#1AA3F4; position:absolute; bottom:0px; left:10px; }
/*banner*/
.banner{ width:100%; min-width: 1140px; height:400px; position:relative;}
.choosebox{ margin-left:-50px; position:absolute; z-index:9999; left:50%; bottom:15px;}
.choosebox li{ float:left; margin:0px 3px; width:14px; height:14px; border-radius:7px; background:#ccc; cursor:pointer;}
.addbg{ background:#FF7F00 !important;}
.bannerimg{ width:100%; }
.bannerimg li{ display:none; overflow: hidden; width:100%; height:400px; position:absolute; top:0px; left:0px;}
.bannerimg li img{ position:absolute; top:0px; left:50%; margin-left: -960px;}
.disshow{ display:block !important;}
/*主体container*/
.right_fixed{ position:fixed; right:60px; bottom:120px; z-index: 99999;}
.right_fixed1 a{ display: block; width:40px; height:40px; border-radius: 3px; margin-bottom: 1px; background:#999999 url(../img/fix1.png) no-repeat center; color:#fff; text-align: center; transition:background-color 0.5s;}
.right_fixed1 a:hover{ background:#FF7F00;}
.right_fixed2 a{ display: block; width:40px; height:40px; border-radius: 3px; margin-bottom: 1px; background:#999999 url(../img/fix2.png) no-repeat center; color:#fff; text-align: center; transition:background-color 0.5s;}
.right_fixed2 a:hover{ background:#1AA3F4;}
.right_fixed3{ width:40px; height:40px; border-radius: 3px; background:#999999 url(../img/fix3.png) no-repeat center; cursor:pointer; color:#fff; text-align: center; transition:background-color 0.5s;}
.right_fixed3:hover{ background:#1AA3F4;}
.centent0{ width:100%; min-width: 1140px; height:60px; background:#EEEEEE;}
.centent0_on{ width:1140px; margin: auto;}
.content0_left{ width:400px; height:60px; overflow: hidden; line-height: 60px; padding-left: 30px; background:url(../img/laba.png) no-repeat left center; font-weight:bold;}
.content0_left ul li{ line-height: 60px;}
.content0_left ul li span{ float:right; font-weight:normal;}
.content0_right{ width:300px; height:30px; margin-top: 14px; border-radius:15px; background:#fff; border:#CCCCCC 1px solid;}
.cc{ width:245px; height:28px; padding-left:5px; border:none; outline:0; margin-left: 15px;}
.search{ position:absolute; width:21px; height:30px; margin-top:5px; background:url(../img/sousuo.jpg) no-repeat; border:none; outline:none;}
.content1_top{ width:100%; min-width: 1140px; height:50px; padding:30px 0px; background:url(../img/contline.png) no-repeat center center;}
.content1_top h2{ margin-bottom: 5px; font-size:20px; color:#1992F2; text-align: center;}
.content1_top h3{ font-size:14px; font-weight:normal; color:#19A3F2; text-align: center;}
.content1_down{ width:1100px; padding:0px 20px; margin:auto; margin-bottom: 30px;}
.content1_left{ width:605px; height:260px; padding:20px; background:url(../img/companybg.png) no-repeat;}
.content1_left p{ text-indent: 2em; line-height: 29px;}
.content1_left p a{ float:right; color:#FF7F00;}
.content2{ width:100%; min-width: 1140px; background:#F3F3F3;}
.content2_down{ width:1100px; padding:0px 20px; margin:auto; margin-bottom: 20px;}
.product_index{ float:left; width:250px; height:220px; position:relative; overflow: hidden; border:#CCCCCC 1px solid; margin-right: 30px;}
.product_intro{ width:230px; height:190px; padding:10px 10px 20px 10px; background:rgba(0,0,0,0.6); position:absolute; left:0px; top:180px;}
.product_intro h3{ font-size: 14px; color:#fff; text-align: center; font-weight: normal; margin-bottom: 20px;}
.product_intro p{ width:230px; height:90px; position:relative; overflow:hidden; text-indent: 2em; color:#fff; line-height: 30px; margin-bottom: 20px;}
.product_intro a{ display:block; float:right; margin-right: 10px; width:98px; height:28px; line-height: 28px; text-align: center; border:#fff 1px solid; color:#fff;}
.product_intro a:hover{ border:#1AA3F4 1px solid; background:#1AA3F4; color:#fff;}
.margin{ margin:0px !important;}
.content2_a{ text-align: center; padding-bottom: 30px;}
.content2_a a{ color:#FF7F00;}
.content3_down{ width:1100px; padding:0px 20px; margin:auto;}
.news_left li{ width:535px; height:90px; margin-bottom:30px;}
.newsli_left{ width:90px;}
.newsli_top{ width:90px; height:30px; line-height: 30px; color:#fff; background:#19A3F2; text-align: center;}
.newsli_down{ width:90px; height:60px; line-height: 60px; background:#E5E5E5; color:#777777; font-size: 24px; text-align: center;}
.newsli_right{ width:425px; height:50px; padding:20px 10px 20px 10px; background:#F5F5F5;}
.newsli_right h4{ margin-bottom: 10px;}
.newsli_right a{ color:#333; font-size: 16px; font-weight: normal;}
.newsli_right p{ padding-right:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#777777;}
.content3_a{ text-align: center; padding-bottom: 40px; }
.content3_a a{ color:#FF7F00;}
/*底部footer*/
.footer{ width:100%; min-width: 1140px; background:#333333;}
.footer_content{ width:1140px; padding:25px 0px; margin:auto;}
.footer_left{ width:120px; height:140px; padding-left: 30px; border-right:#666666 1px dashed; }
.footer_left h2{ font-size: 20px; color:#fff; font-weight: normal; margin-top: 40px; text-align: center;}
.footer_left h3{ font-size: 14px; color:#fff; font-weight: normal; margin-top: 5px; text-align: center;}
.footer_contact1 p{ margin-left: 20px; margin-right: 50px; line-height: 35px; color:#DDDDDD;}
.footer_contact2{ height:140px; padding-right: 50px; border-right:#666666 1px dashed;}
.footer_contact2 p{ line-height: 35px; color:#DDDDDD;}
.footer_right{ padding:20px 50px 0px 50px;}
.phone{ margin-bottom: 20px;}
.qqcontact{ float:right; color:#dddddd; line-height: 35px;}
.beian{ float:left; width:20px; height:20px; margin-right:5px; padding-top: 7px;margin-left: 20px;}


/*内页样式*/
/*关于通产样式*/
.cont_banner{ width:100%; min-width: 1140px; height:160px; overflow: hidden; position:relative;}
.cont_banner img{ position:absolute; top:0px; left:50%; margin-left: -960px;}

.content_body{ width:1100px; padding:30px 20px 40px 20px; margin:auto;}
.content_left{ width:840px;}
.content_left_top{ width:800px; height:40px; line-height: 40px; padding-left: 40px; background:#F5F5F5 url(../img/dingwei.png) no-repeat 20px center; border-bottom: #1AA3F4 1px solid;}
.content_left_down{ padding:20px 10px 0px 10px;}
.aboutp{ text-indent: 2em; line-height: 30px;}
.aboutimg{ margin:10px 0px;}
.content_right1_top{ width:241px; height:101px; background:url(../img/rightbg.jpg) no-repeat;}
.zimu{ font-size:20px; font-weight:bold; font-style:italic; padding:4px 0px 0px 7px; color:#99CCFF;}
.content_right1_top h2{ font-size:20px; color:#fff; text-align: center; font-weight: normal; margin-bottom: 3px;}
.content_right1_top h3{ font-size:14px; color:#fff; text-align: center; font-weight: normal;}
.content_right1_down{ margin-left:1px; margin-bottom: 20px; border:#1AA3F4 1px solid; padding:0px 20px;}
.content_right1_down li{ width:100%; height:59px; line-height: 59px; text-align: center; border-bottom: #CCCCCC 1px solid; font-size:16px;}
.borderno{ border:none !important;}
.content_right2_down{ height:290px; margin-left:1px; border:#1AA3F4 1px solid; padding:20px 20px 0px 20px; background:url(../img/canbg.jpg) no-repeat right bottom;}
.content_right2_down h3{ font-size: 14px; font-weight: bold; margin-bottom: 10px;}
.content_right2_down p{ line-height: 28px;}
.thingsh{ height:20px; margin-bottom: 15px; border-left:#19A3F2 3px solid; padding-left:10px; font-size: 14px; color:#19A3F2;}
.thingsp{ padding-left:30px; height:20px; margin-bottom: 15px; background:url(../img/thingsbg.jpg) no-repeat 10px center;}

/*产品服务样式*/
.content_left_down1{ padding:0px 10px;}
.news_list li{ padding:20px 0px; border-bottom: #CCCCCC 1px dashed;}
.news_img{ margin-right:20px;}
.news_img img{ width:175px; height:130px;}
.news_right{ width:620px;}
.news_right h3{ font-size:18px; font-weight: 600; margin-bottom: 10px;}
.news_right_down p{ float:left; position:relative; width:490px; height:84px; margin-right: 10px; line-height: 28px; overflow:hidden; }
.news_right_down p::after{ display:block; content:"……"; width:80px; height:30px; padding-left:5px; background:#fff; position:absolute; bottom:-2px; right:0px;}
.news_right_down a{ display:block; width:120px; height:40px; float:left; line-height: 40px; text-align: center; background:#999999; color:#fff;}
.news_right_down a:hover{ background:#1AA3F4;}
.fenye{ text-align: center;}
.prev_next{ display:inline-block; width:70px; height:33px; line-height: 33px; margin:0px 3px; border:#CCCCCC 1px solid; text-align: center; color:#666666;}
.prev_next:hover{ background:#1AA3F4; border:#1AA3F4 1px solid; color:#fff;}
.number{ display:inline-block; width:35px; height:33px; line-height: 33px; margin:0px 2px; border:#CCCCCC 1px solid; text-align: center; color:#666666;}
.number:hover{ background:#1AA3F4; border:#1AA3F4 1px solid; color:#fff;}
.one_page{ background:#1AA3F4 !important; border:#1AA3F4 1px solid !important; color:#FFFFFF !important;}
.product_h3{ font-size:18px; text-align:center; margin-top: 10px;}
.product_h4{ width:130px; height:32px; margin-top: 30px; margin-bottom: 10px; background:url(../img/prodebg.jpg) no-repeat; color:#1AA0F4; font-size:16px; font-weight:normal; text-align: center;}
.prode_p{ text-indent: 2em; line-height: 30px;}
.prode_img{ text-align: center; margin:15px 0px;}
.prode_img img{ margin:0px 10px;}

/*新闻中心样式*/
.news_hp{ width:710px;}
.news_hp h3{ font-size:18px; font-weight: 600; margin-bottom: 10px;}
.news_p{ line-height: 27px; width:710px; height:54px; position:relative; overflow: hidden;}
.article{ color:#666666; text-align: center; margin-top:20px; margin-bottom: 25px;}
.newsde_img{ text-align: center; margin:15px 0px;}
.newproimg{ text-align: center;}

/*服务中心样式*/
.file_ul li{ height:40px; padding-top:10px; border-bottom: #CCCCCC 1px dashed;}
.file_time{ width:100px; height:40px; line-height: 40px;}
.file{ width:690px; height:40px; line-height: 40px; padding-left:30px; background:url(../img/file.jpg) no-repeat left center;}
.file a{ float:right; color:#1AA3F4; text-decoration: underline;}

/*招聘招商样式*/
.recruit_h3{ padding-left:15px; margin-top: 10px; height:40px; line-height: 40px; font-size:18px; background:#D7EBFF; color:#199FF3;}
.recruit_h4{ margin-top: 20px; margin-bottom: 7px; font-size: 16px; }
.recruit_p{ line-height: 28px;}
.recruit_top{ width:820px; margin:0px 10px 40px 10px; border-bottom:#CCCCCC 1px dashed;}
.recruit_top_h2{ width:90px; padding-left: 40px; margin: auto; margin-bottom: 20px; font-size: 18px; background:url(../img/recruitbg.jpg) no-repeat left center; color:#199FF3;}
.recruit_show{ margin-bottom:20px; text-align:center;}
.recruit_show a{ margin:0px 30px; text-decoration: underline; color:#199FF3;}
.recruit_top_h3{ margin-bottom: 25px; text-align: center; font-size: 16px; color:#FF7F00;}

/*联系我们样式*/
.contact_down{ width:760px; padding:30px 40px 0px 20px; background:url(../img/contactbg.jpg) no-repeat 440px 40px;}
.contact_down h2{ font-size: 18px; color:#000; font-weight:normal; margin-bottom: 20px;}
.contact_down p{ line-height: 28px;}